{
	Init[ (s)
	{
		SetName(2938);
		SetShortName(2938);
		SetItemDescription(2939);

		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(2);
		SetDamageMax(5);
		SetCost(30);
		SetMarketValue(11);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
